body {
    margin:0 auto;
	padding:0;
	width:950px;
	text-align:center;
	font-size:12px;
	bdackground:#FFFFFF;
	color:#200000;
}
h6 {
    margin:15px auto;
	padding:0;
	width:920px;
    font-size:10px;
	font-weight:normal;
	text-align:right;
}
img {
    border:none;
}

#main {
    margin:0 auto;
    width:950px;
	background:#FAF0D5;
}

#top {
    margin:0 auto;
	padding:0;
}

#lineup {
    margin:10px auto 25px;
	padding:0;
	width:920px;
	border:0;
	background:#FFFFFF;
}
#lineup tr {
    text-align:center;
    vertical-align:top;
}
#lineup td {
	width:230px;
}
#lineup img {
	margin:5px 0 3px;
}

#foot {
    margin:0 auto;
	padding:10px 0;
	font-weight:bolder;
	border-bottom:#6A5242 4px double;
}
a:link {
    text-decoration:none;
	color:#200000;
}
a:visited {
    text-decoration:none;
	color:#200000;
}
a:hover {
    text-decoration:underline;
	color:#590000;
}
a:active {
    text-decoration:underline;
	color:#590000;
}
